From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Fri, 1 Oct 2021 18:24:07 +0200
Subject: Use modul io instead of django.utils.six in

Django 3 isn't using the modul django.utils.six any more.
---
 setuptest/setuptest.py | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/setuptest/setuptest.py b/setuptest/setuptest.py
index 2fc549c..b8b8369 100644
--- a/setuptest/setuptest.py
+++ b/setuptest/setuptest.py
@@ -8,7 +8,8 @@ import unittest
 
 from coverage import coverage, misc
 from distutils import log
-from django.utils.six import StringIO
+#from django.utils.six import StringIO
+from io import StringIO
 
 
 class LabelException(Exception):
